## passepartout 0.7.1

=== debian/changelog ===
passepartout (0.7.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix link order to list libraries after other libraries that require them
    (closes: #641417, LP: #770825).

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Jun 2013 10:01:36 +0100

passepartout (0.7.1-1) unstable; urgency=high

  * Acknowledge NMUs: Thanks to Cyril Brulebois and David Paleino
  * New upstream version
    - Works with libxml++2.6 (Closes: #472396)
  * transition project URL to Homepage field
  * Add XS-Vcs-Svn and XS-Vcs-Browser control fields
  * update watch file or new download location at ftp.gnome.org 
    (Closes: #449996)
  * update copyright file
  * add build dependency on docbook-xml for building the FAQ
  * remove dpatch and all patches, the are mostly upstream now
  * Switch to dpkg-source 3.0 (quilt) format
  * Safe handling of gs calls with external eps files (Closes: #584023)
  * Depend on ghostscript instead of gs (Closes: #539666)
  * Change menu and doc-base section to Office
  * Increase debhelper compatibility level to 7
  * Update to Standards-Version 3.8.4
  * Replace custom handling of config.{guess|sub} with debhelper

 -- Gaudenz Steinlin <gaudenz@debian.org>  Thu, 03 Jun 2010 18:30:10 +0200

passepartout (0.7.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/gcc-4.4.dpatch added, fixes FTBFS because of
    missing includes, thanks to Martin Michlmayr (Closes: #505021)
  * debian/control: depend on ghostscript instead of gs, otherwise
    it would be uninstallable on sid

 -- David Paleino <dapal@debian.org>  Mon, 21 Dec 2009 17:44:36 +0100

passepartout (0.7.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.3 by fixing missing includes (Closes: #455623):
     + Add debian/patches/gcc-4.3.dpatch
  * Move the Homepage from the description to a source field.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Mon, 17 Mar 2008 03:36:00 +0100

passepartout (0.7.0-1) unstable; urgency=low

  * New upstream version
    - remove 01_gnomecanvasmm.dpatch, 02_gcc-4.0.dpatch,
      03_windowmenus.dpatch, 05_clean_doc.dpatch, 06_freetype_makefile.dpatch,
      07_gcc-4.1.dpatch (all included ubstream)
    - obsoletes 99_autotools.dpatch
  * add gcc-4.2.dpatch to fix building with GCC 4.2 (closes: #370549)
  * build with --with-gnome
    - obsoletes 04_webbrowser.dpatch
  * fix handling of EPS files by calling gs without -dSAFER
  * change menu section to Applications
  * upgrade standards version to 3.7.2.2 (no changes needed)
  * Use pixel-based sizes for PostscriptViewents (fix taken form upstream
    bugtracker)
  * Thanks to tbm for his NMU for gcc 4.1 (closes: #358075)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Fri, 14 Sep 2007 21:13:37 +0200

passepartout (0.6-3.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * patches/07_gcc-4.1.dpatch: Remove extra qualification from C++ header
    file (Closes: #358075)

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 20:05:18 +0200

passepartout (0.6-3) unstable; urgency=low

  * "The kudos to vorlon release!"
  * partialy Apply patch from Steve Langasek with various fixes (see below) (Closes: #341914)
  * not built with libxml++2.6 because xml2ps does not work with it

  [ Steve Langasek ]
  * Build-depend on autoconf instead of on the horrid autoconf2.13
    (autoconf2.13 doesn't even work, it doesn't support configure.ac!)
  * 06_autotools.dpatch: Roll up autogenerated changes so that
    ./debian/rules build clean restores the pristine source as required by
    policy.
  * Add missing build-dependency on libfreetype6-dev.

  [ Gaudenz Steinlin ]
  * add 05_clean_doc.dpatch to clean doc/ from generated files on clean
  * remove automatic regeneration of configure, add 06_autotools.dpatch
    instead
  * remove build-dependency on automake1.7 and autoconf2.13

 -- Gaudenz Steinlin <gaudenz@debian.org>  Wed, 21 Dec 2005 01:20:56 +0100

passepartout (0.6-2) unstable; urgency=low

  * applied patches from passepartout CVS to 
    make it compile with gnomecanvasmm-2.6, 
    gtkmm-2.4 and sigc++-2.0 (closes: #325211)
  * applied patch from passepartout CVS to 
    make it compile with gcc-4.0 (closes: #302603)
  * added build dependency on dpatch, automake1.7 and autoconf2.13
  * changed maintainer to my debian adress
  * update to standards-version 3.6.2 (no changes)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Fri, 23 Sep 2005 22:22:28 +0200

passepartout (0.6-1) unstable; urgency=low

  * New upstream release (closes: #284565)
  * Remove /usr/bin/examinepdf from package. It's not 
    used anywhere and has no documentation.
  * patch doc/Makefile.am to add a working clean target
  * Add xsltproc to build dependencies (Sebastian Ley)

 -- Gaudenz Steinlin <gaudenz@soziologie.ch>  Mon, 20 Dec 2004 18:40:12 +0100

passepartout (0.5-1) unstable; urgency=low

  * New upstream release
  * Added now required libgnomecanvasmm2.0-dev build dependency
  * quote menu items

 -- Gaudenz Steinlin <gaudenz@soziologie.ch>  Tue, 11 May 2004 12:14:25 +0200

passepartout (0.4-1) unstable; urgency=low

  * New upstream release (closes: #225925, #228088)
  * command renamed to passepartout upstream (closes: #226082)
  * NEWS corrected upstream (closes: #225551)
  * manpages now included upstream
  * updated configuration file /etc/pptout

 -- Gaudenz Steinlin <gaudenz@soziologie.ch>  Fri, 16 Jan 2004 17:15:56 +0100

passepartout (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: 214216)
  * Applied "thread" and "assert" patch
    from upstream website

 -- Gaudenz Steinlin <gaudenz@soziologie.ch>  Wed, 19 Nov 2003 18:30:06 +0100
