=== debian/control ===
Source: passepartout
Section: gnome
Priority: optional
Maintainer: Gaudenz Steinlin <gaudenz@debian.org>
Build-Depends: debhelper (>= 7), libxml++2.6-dev, libgtkmm-2.4-dev, libgnomecanvasmm-2.6-dev, libsigc++-2.0-dev, libgnome2-dev, xsltproc, docbook-xml, libfreetype6-dev, autotools-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/collab-maint/passepartout.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/passepartout.git;a=summary

Package: passepartout
Architecture: any
Depends: ${shlibs:Depends}, xsltproc, ghostscript, ${misc:Depends}
Recommends: mime-support, gv | postscript-viewer
Homepage: http://www.stacken.kth.se/project/pptout/
Description:  XML-based Desktop Publishing Application
 Passepartout is an Open Source Desktop Publishing application.
 The goal is to provide a simple and user-friendly, yet  powerful
 tool  for creating  printed material. Passepartout combines
 a WYSIWYG layout editor with a high-quality typesetting engine. 
 .
 You do not use Passepartout for writing text, because it is only
 a layout editor. Basically speaking, Passepartout is in the business
 of taking the different parts that make up a page, such as text, photos,
 graphics, and "gluing" them on piece of paper. Passepartout can import
 from several different bitmapped image formats as well as EPS files. 
 You write the text in your favorite text editor (e.g. Emacs or VI) in 
 an XML-based format. The XML file is then typeset using a typesetting
 engine called xml2ps.
