=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=2
#http://www.stacken.kth.se/project/pptout/files/passepartout-(.*).tar.gz
http://ftp.gnome.org/pub/GNOME/sources/passepartout/([0-9.]*)/passepartout-(.*).tar.gz
